Subject: Citizens - We have a signed agreement.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 31 Jul 2001 14:16:51 -0700 (PDT)

I received a call from Sarabeth Smith stating that as of 3:00 PM today (July 31) we have a signed agreement with Citizens.  The plant is not expected to come back on line until Thursday or Friday per Darrell.  Amy is coordinating a conference call with Craig Lipke to transition the transaction management to TW.  Darrell will notify Gas Control that we are taking over the monitoring of alarms and set point (flow/pressure) control.  I will coordinate the labor distribution for both Gas Control and Customer Service.  Collectively between the two groups we will be charging out $8,300 per month.

I want to express my thanks to Darrell, Dale, Terry, John and Amy for helping to put this deal together.  ( And of course the field personnel!)
Donna